
Redmine - Defect #16886

Documents move : error messages in console

2014-05-14 15:27 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When migrating documents to sub-folders in the files directory,

there are cases where error messages are missing (because of missing permissions for example) :

if the destination directory can not be created

if the file can not be moved to the destination directory

History

#1 - 2014-05-14 15:43 - Jérôme BATAILLE

- File RM_16886_Documents_move_error_messages_in_console.diff added

#2 - 2014-05-14 16:10 - Jérôme BATAILLE

- Status changed from New to Resolved

Duplicates #15295

#3 - 2014-06-03 15:01 - Toshi MARUYAMA

- Status changed from Resolved to Closed

#4 - 2017-03-31 14:16 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

#5 - 2017-04-30 06:13 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Resolution set to Duplicate

#6 - 2017-04-30 06:15 - Toshi MARUYAMA

Jérôme BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

 Because "Patch" tracker does not have "Resolution" filed, I changed to "Defect" tracker.

#7 - 2017-05-02 10:01 - Jérôme BATAILLE

Thanks

Files

RM_16886_Documents_move_error_messages_in_console.diff 1.2 KB 2014-05-14 Jérôme BATAILLE
